{
  "name": "高铝黏土矿",
  "icon": "kubejs:alumyte",
  "category": "geolosys:03_resources",
  "pages": [
    {
      "type": "spotlight",
      "title": "高铝黏土矿",
      "item": "kubejs:alumyte",
      "link_recipe": false,
      "text": "该岩脉矿藏位于海平面以下 32 米至 -40 米之间。 它目前能在主世界中任何一个群系中找到。"
    }
  ]
}
